﻿
/* CSS Document */
.fl_pop_box{position: fixed; width:100%; height: 100px; left:0px; bottom:0px; z-index: 19999;}
.fl_pop_pic{width:960px; margin: 0px auto; text-align: center; position: relative;  }
.bgout1{background-color:#051223; opacity:0.9;z-index: 19998; width:100%; height: 100px; }
.bgout{opacity:0.9;z-index: 19998; width:100%; height: 100px; }
.fl_wrap_close {position: absolute;top: 0px;right: 0px;font-size: 38px;outline: 0 none;}
.img_fu{width:920px; height:auto; position: absolute; left:50%; margin-left: -470px; /*bottom:-100px;*/}
.img_fu1{width:128px; height: 136px; display: block;}
.cebsite{position:fixed; bottom:40px; left:0px; cursor: pointer;z-index: 19999;}
.line_blues{background-color:#469df5; background-color:rgba(24,133,242,0.8);width:380px; height: 45px; line-height: 45px;color:#fff; position: fixed; right:0px; bottom:1px; font-size: 14px; padding:0px 10px;border-radius: 5px;z-index: 19997;margin-right:41px;}
.line_blues a:link {/* text-decoration:none; */color:white;}
.line_blues a:visited {/* text-decoration:none; */color:white;}
.text_lineblues{ display: inline-block;width:310px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; height: 45px;}
.istyle{font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";font-size: 16px; font-weight: bold; padding:0px 10px 0px 10px; font-style: italic; font-size: 24px; float: left; }
.gbclose{position:absolute; right:10px; top:12px; cursor: pointer; }
.none {display:none;}
.floatdiv_code{position:absolute; right:45px; top:-180px;}

/*注释代码 start*/
/*body {font:14px/24px "\5b8b\4f53",sans-serif;color:#333; font-size: 14px; line-height: 24px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0; } 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:"";}
a:link, a:visited {text-decoration:none;color:#333;}
a:hover {text-decoration:none;color:#188eee;}
a:active {text-decoration:none;color:#188eee;}
input,textarea,select,optgroup,option {font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit;}
input,textarea,select {*font-size:100%;}
ins {text-decoration:none;}
a:focus {outline:none;}
area, a, a img {blr:expression(this.onFocus=this.blur());}
ul.listStyle{ list-style:decimal outside;}
ul.listStyle_in{ list-style:decimal inside;}
ul.outside{list-style-position:outside;}
.tl { text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}
.center{margin:0 auto;}
.bc {margin-left:auto;margin-right:auto;}
.fl {float:left;display:inline;}
.fr {float:right;display:inline;}
.cb {clear:both;}
.cl {clear:left;}
.cr {clear:right;}
.clearfix{*zoom:1;}
.clearfix:after {clear:both;height:0;overflow:hidden;display:block;visibility:hidden;content:".";}
.vm {vertical-align:middle;}
.vb {vertical-align:bottom;}
.pr {position:relative;}
.pa {position:absolute;}
.zoom {zoom:1;}
.hidden {visibility:hidden;}
.none {display:none;}
.block {display:block;}
.inline {display:inline;}
.ib{ display: inline-block;}
.hand {cursor:pointer;}
.oh{ overflow:hidden;}
.oe{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.nowrap{ white-space:nowrap;}
.center1100{width:1100px; margin-left:auto;margin-right:auto;}
.center960{width:960px; margin-left:auto;margin-right:auto;}

.Inshadow{box-shadow:2px 2px 2px #e5e4e4 inset;}
.Outshadow{box-shadow:2px 2px 1px #e5e4e4;}
.Outshadow_qian{ box-shadow:0px 1px 4px #eeeeee;}

.m5 {margin:5px;}
.m10 {margin:10px;}
.m15 {margin:15px;}
.m20 {margin:20px;}
.mt5 {margin-top:5px;}
.mt7 {margin-top:7px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.p5 {padding:5px;}
.p10 {padding:10px;}
.p15 {padding:15px;}
.p20 {padding:20px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.pb40{ padding-bottom:40px;}
.pb50{ padding-bottom:50px;}

.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}
.f22 {font-size:22px;}
.f24 {font-size:24px;}
.f26 {font-size:26px;}
.f28 {font-size:28px;}
.f36 {font-size:36px;}
.fb {font-weight:bold;}
.t2 {text-indent:2em;}
.unl,a.unl {text-decoration:underline;}
.no_unl {text-decoration:none;}
a.no_unl:hover {text-decoration:none;}

.fontTahoma { font-family:Tahoma,"\5b8b\4f53",sans-serif;}
.fontArial { font-family:Arial,"\5b8b\4f53",sans-serif;}
.fontSong{ font-family:"\5b8b\4f53",sans-serif;}
.fontHei { font-family:"\9ed1\4f53","\5b8b\4f53",sans-serif;}
.fontYaHei { font-family:"Microsoft YaHei","\5b8b\4f53",sans-serif;}
.fontHiragino{ font-family: "Hiragino Sans GB","Microsoft Yahei",arial,?????,"Helvetica Neue",Helvetica,STHeiTi,sans-serif; font-size: 14px;}
.gray9 { color:#999;}
a.gray9:link,a.gray9:visited{color:#999;}
.gray6 { color:#666;}
a.gray6:link,a.gray6:visited{color:#666;}
.gray0 { color:#000;}
a.gray0:link,a.gray0:visited{color:#000;}
.white { color:#fff;}
a.white:link, a.white:visited {color:#fff;}
a.white:active {color:#fff;}
.red,a.red:link,a.red:visited{ color:#cc3300;}
.blue,a.blue:link,a.blue:visited{ color:#006699;}
.orange,a.orange:link,a.orange:visited{ color:#ff6600;}
.blue1,a.blue1:link,a.blue1:visited{ color:#4d8db1;}
.blue2,a.blue2:link,a.blue2:visited{ color:#2396f4;}
.blue3,a.blue3:link,a.blue3:visited{ color:#00ffff;}
a.blue3:hover,a.blue2:hover,a.blue1:hover,a.gray9:hover,a.blue4:hover,a.blue5:hover{ color:#188eee;}
.blue4,a.blue4:link,a.blue4:visited{ color:#289bbb;}
.blue5,a.blue5:link,a.blue5:visited{ color:#0088ae;}
.orange1,a.orange1:link,a.orange1:visited{ color:#ff6600;}
.green,a.green:link,a.green:visited{ color:#00f6f3;}
.green1,a.green1:link,a.green1:visited{ color:#00a699;}
.green2,a.green2:link,a.green2:visited{ color:#009999;}
ul,li{padding:0px; margin:0px; list-style: none;} */
/*注释代码 end*/

.fontHiragino {font-family: "Hiragino Sans GB","Microsoft Yahei","Helvetica Neue",Helvetica,STHeiTi,sans-serif; font-weight: 400; }
.sidebar_wrap img{ display:block; }
.sidebar_wrap {position: fixed;top: 0;right:0px;z-index: 19996;width: 40px;height: 100%;min-height: 570px;-webkit-transition: right .3s linear .1s;
	-moz-transition: right .3s linear .1s;transition: right .3s linear .1s; z-index: 9999;  }
.sidebar_tool{position: relative;width: 40px;height: 100%;float: left;color: #333;background-color:#333; text-align: center; position: relative;}
.sidebar_photo{margin-top:20px; text-align: center; }
.sidebar_photo img{width:32px; height: 32px; border:1px solid #111; border-radius:25px;}
.sidebar_photo a:hover img{border:1px solid #ff6600; }
.tool_top_part { margin-top: 8px; width:40px; text-align: center;}
.tool_top_part li a{width:40px; height: 45px; margin-bottom:5px; display: block; position: relative;}
.tool_top_part li a:hover{background-color:#111;}	
.sidebar_content,.sidebar_content1{float: left;width: 260px;height: 100%;min-height: 505px;background: #f9fdff; padding:0px 20px 20px;}
.sidebar_content1{width:300px; padding:0px 0px 20px 0px;}
.icon_yq,.icon_zx,.icon_kc,.icon_bbs,.icon_zl,.icon_hz,.icon_jy,.icon_lp,.icon_ewm,.icon_sy,.icon_top,.icon_qd,.icon_jyz,.icon_cj{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_yq.png) no-repeat left top; width:24px; height: 24px; display: inline-block; margin-top: 10px;}
.icon_zx{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_zx.png) no-repeat left top;}
.icon_kc{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_kc.png) no-repeat left top;}
.icon_bbs{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_bbs.png) no-repeat left top;}
.icon_zl{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_zl.png) no-repeat left top;}
.icon_hz{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_hz.png) no-repeat left top;}
.icon_jy{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_jy.png) no-repeat left top;}
.icon_lp{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_lp.png) no-repeat left top;}
.icon_ewm{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_ewm.png) no-repeat left top;}
.icon_sy{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_sy.png) no-repeat left top;}
.icon_top{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_top.png) no-repeat left top;}
.icon_qd{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_qd1.png) no-repeat left top;}
.icon_jyz{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_jyz.png) no-repeat left top;}
.icon_cj{background:url( https://img1.17img.cn/ui/simg/instrument/child/2021/move/images/hbiocn24.png) no-repeat left top; background-size: 24px 24px;}

.tool_top_part li a:hover .icon_yq,.tool_top_part li a:hover .icon_zx,.tool_top_part li a:hover .icon_kc,.tool_top_part li a:hover .icon_bbs,.tool_top_part li a:hover .icon_zl,.tool_top_part li a:hover .icon_hz,.tool_top_part li a:hover .icon_jy,.tool_top_part li a:hover .icon_lp,.tool_top_part li a:hover .icon_ewm,.tool_top_part li a:hover .icon_top,.tool_top_part li a:hover .icon_sy,.tool_top_part li a:hover .icon_qd,.tool_top_part li a:hover .icon_jyz,.tool_top_part li a:hover .icon_cj{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_yq1.png) no-repeat left top; width:24px; height: 24px; display: inline-block;}
.tool_top_part li.current{background-color:#f9fdff;}		
.tool_top_part li a:hover .icon_zx{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_zx1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_kc,.tool_top_part li.current .icon_kc{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_kc1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_bbs{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_bbs1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_zl{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_zl1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_hz,.tool_top_part li.current .icon_hz{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_hz1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_jy{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_jy1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_lp{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_lp1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_ewm{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_ewm1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_sy{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_sy1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_top{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_top1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_qd{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_qd1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_jyz{background:url(https://img1.17img.cn/ui/simg/instrument/child/index/images/icon_jyz1.png) no-repeat left top;}
.tool_top_part li a:hover .icon_cj{background:url(https://img1.17img.cn/ui/simg/instrument/child/2021/move/images/hbiocn24.png) no-repeat left top;}
.icon_cjfloat{position:absolute; top:-15px;left:-180px;}
.icon_cjfloatimg{position: absolute;top: -15px;left: -40px;padding: 10px;cursor: pointer;}

.backtop{position:absolute; bottom:20px; left:0px;}
.lipin{position:relative;}
.lipinimg{position:absolute; top:-2px; left:5px;}
.floatdiv{position:absolute; right:35px; top:0px; background: url(https://img1.17img.cn/ui/simg/instrument/child/index/images/sjjt.png) no-repeat right center;width:106px; height:45px;line-height: 45px; color:#fff; font-size: 14px; }
.iconleftjt{width:50px; height: 50px; display: inline-block; text-align: center; position:absolute; left:0px; top:0px; }
.iconleftjt img{margin-top:20px;}
.iconleftext{height: 55px;line-height: 55px;color: #333;font-size: 20px;text-align: center;border-bottom: solid 1px #efefef;position:relative; font-weight: 400; }
.wljt{font-size:16px; color:#1885f2; border-bottom:1px solid #94c3f1; padding-bottom:10px;}
.moreck{font-size:12px; float:right; line-height: 30px;}
.listjqhy{ margin:15px 0px 0px;}
.spjc_ul3 li {display: inline-block;padding: 7px 0px;border-bottom: 1px solid #dcdcdc;float: left;width: 100%;}
.btnljbm{height:25px; line-height: 25px; display: inline-block; padding:0px 10px; background-color:#1885f2; color:#fff; }
a.btnljbm:hover{color:#fff; opacity:0.6; text-decoration: none;}
.logogroup1{margin-left:1%;overflow-y: scroll; height:90%;}
.logogroup1 li  {    width: 47%;    float: left;    font-size: 14px; background-color:#fff; margin: 1%; }
.logogroup1 li div{text-align: center;}
.logogroup1 span {    border: 2px solid #fff;    height: 60px;    padding: 2px;    border-radius: 12px;    display: block;}
.logogroup1 img {    width: 100px;    height: 27px;    margin-top: 10px;}
.logogroup1 span:hover{ border:2px solid #b0a0cd; }

 .clearfix{*zoom:1;}
.clearfix:after {clear:both;height:0;overflow:hidden;display:block;visibility:hidden;content:".";}
  .spjc_ul3 li a.btnljbm{color:#fff;}
  a.w_tit:hover{text-decoration:none; color:#1885f2}
  .sidebar_content {font-size:14px;}
  .iconleftjt1{margin-left:-20px;}
 
 /*签到新增*/
 .redd{top:-5px; right:5px; z-index: 999;}
.floatqd{background:url( https://img1.17img.cn/ui/simg/instrument/child/index/images/floatqd.png) no-repeat left top; width:230px; height:130px; display: inline-block; top:-9px; right:31px;z-index: 999;}
.blue2, a.blue2:link, a.blue2:visited {
    color: #2396f4;
}
.orange {
    color: #ff6600;
}
.gray6 { color:#666;}
.ib{ display: inline-block;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}
.f22 {font-size:22px;}
.f24 {font-size:24px;}
.f26 {font-size:26px;}
.f28 {font-size:28px;}
.f36 {font-size:36px;}
.fb {font-weight:bold;}
.t2 {text-indent:2em;}
.unl,a.unl {text-decoration:underline;}
.no_unl {text-decoration:none;}
a.no_unl:hover {text-decoration:none;}
.pa {position:absolute;}
.tc {text-align:center;}
.pt20 {padding-top:20px;}
.vm {vertical-align:middle;}
.m5 {margin:5px;}
.m10 {margin:10px;}
.m15 {margin:15px;}
.m20 {margin:20px;}
.mt5 {margin-top:5px;}
.mt7 {margin-top:7px;}
.mt10 {margin-top:10px;}